Date:	Sat, 10 Sep 1994 22:17:14 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CvyHor.E0n@tug.com>
Organization: /usr/lib/news/organisation
Subject: Peels for sale

I have 3 Peels.  Anyone who has met me will know how much I love them.  Peter
Lynn, however keeps moving the art forward.  He comes up with new advances
with monotonous regularity and I'd like to upgrade.  To be able to afford to
do this, I need to sell the kites that I've got :-(

Here's what's up for grabs:

5m Peel.  This kite is 2 years old and well used.  It made of yellow and blue
Bainbridge.  It was smashed onto wet tarmac within it's first few minutes
of flying, but has been expertly repaired and has never shown any weakness
due to this.  I will completely re-tune the bridle before selling it.  Retail
price new is about 300 pounds.

7.5m Peel.  This was built by me in Peter's factory in February this year.
I have his permission to sell it on.  It is built from 3/4oz orange Icarex,
with a black stripe and a Spectra bridle.  It is in good condition and
flies well.  Retail price new is about 500 pounds

10m Peel.  This was also built by me, but like the 7.5, this is not something
to hold against it :-).  It has had some repair to some tip-bridle positions
on the skin, but these are secure and will outlast the kite.  This kite is
all pink, with a black stripe.  I'll be sad to see it go.  This one would cost
about 650 pounds in the shops.

Flexi Stack. 6 10' Flexies, complete with standard and UF spars.  Well used
and somewhat faded.  Retail new 1145 pounds.

One pound is about 1.5 US dollars.  This stuff packs small and is easy to
ship anywhere in the world.  Note that there is nothing *wrong* with any of
this stuff (other than the bridle tune on the 5m, which I'll fix like new),
it's just that it's I need to sell it before I buy more :-(  Make me an
offer... what's this stuff worth to you?

Andrew
-- 
Kite jumping is for morons.  If you want to fly, get a hang-glider.
Netiquette-of-the-day: Think twice before posting!
You can FTP the kite FAQ's from ftp.hawaii.edu (directory /pub/rec/kites/faq)
It is generally accepted that the ravings of Frank Kenisky should be ignored.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 16 Sep 1994 11:07:07 -1000
From:	raymiller@aol.com (RayMiller)
Message-Id: <35d1dr$4l@newsbf01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Peels for sale

In article <CvyHor.E0n@tug.com>, andrew@tug.com (Andrew Beattie) writes:

...Flexi Stack. 6 10' Flexies, complete with standard and UF spars.  Well
used
...and somewhat faded.  Retail new 1145 pounds.

What do you want for just three?  $100 (US Dollars) each?  I don't know
what they are worth "...well used...".

We met in Berkeley.  I was not competing, but had a blast futzing around
and later the following week with my buggy.  Take care, and let me know
how my offer(?) sits with you.

Take it easy, Andrew

                                                    Ray Miller, Boise ID,
USA


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


